<bugID>1116847<Summary>Add support for StereoPannerNode in web audio editor</Summary><Description>With the addition of StereoPannerNode, we should add this to the editor

http://webaudio.github.io/web-audio-api/#idl-def-StereoPannerNode</Description></bugID>